The MU forums have moved to WordPress.org

Errors Messages after Update to version 2.71 (6 posts)

  1. jidarius
    Member
    Posted 13 years ago #

    I used the auto update module to update to version 2.71 from 2.X and the update was successful but afterwards I ran into some problems:

    1) When I go to http://(domain)/wp-admin I get this:
    http://www.radiocurious.org/wp-login.php?redirect_to=http%3A%2F%2Fradiocurious.org%2Fwp-admin%2F
    I can only login in using: http://www.radiocurious.org/wp-login.php (Then I signed up as a new user with admin privileges but that didn't help).

    2) I cannot make any changes to old posts but can add new ones and edit them. When I try to edit anything old, I get this message: "Forbidden You don't have permission to access /wp-admin/post.php on this server. Apache Server at http://www.radiocurious.org Port 80"

    Any ideas? I don't have access to the server or control panel so have to send notes to its administrator, but I can ftp.

  2. rolandinsh
    Member
    Posted 13 years ago #

    Hi! I had same problem. Try to upload old wp-config file, and login. You'll see message with instruction. Follow them and will work...
    For me it worked

  3. rolandinsh
    Member
    Posted 13 years ago #

  4. GrizzlyGroundswell
    Member
    Posted 13 years ago #

    I have this problem as well. But I do not have access to an old config.php without uploading from a backup. Can I just create a new config.php from the config.php.sample and fix this glitch?

    Also any ideas on wp 2.7.1 compatible themes? I am down to the real simple themes.

    Thanks in advance! teddybear@theodoremedia.com

  5. andrea_r
    Moderator
    Posted 13 years ago #

    The only thing new in 2.7.1 that you need for themes is threaded comments, that's it.

    No idea what's going on, but if you had any core edits and then did an auto upgrade (like to allow for the www as in the address of the OP) then you'll have to manually re-do those edits.

  6. GrizzlyGroundswell
    Member
    Posted 13 years ago #

    andrea_r I just signed up for your help forum! I am excited to get some of these little things taken care of with your great insight!

    I FTP'd the wpmu 2.7.1 upgrade up. I can not edit old posts or even log in to admin on some of my blogs. I also had some plugins that were not compatible. So I think there are multiple things going on here. And my IT department of one is swimming, but it is not pretty here. I just had a huge launch of http://www.temeritymagazine.com yesterday as well, so ofcourse that is when everything crashes. But, we are still Grizzly!

    I look forward to learning more about my wpmu install in your forum! http://musupport.net/index.php talk about affordable! I am proud to lift you and your partner up as you help me get my install and knowledge base of wpmu.

    It is all the nagging little things that are catching up to me whenever an upgrade comes along! I love WPMU but I do need to gain knowledge so I can use this powerful tool to its potential.

About this Topic

  • Started 13 years ago by jidarius
  • Latest reply from GrizzlyGroundswell